.container{ width:100%}
body{ font-family: 'Roboto', sans-serif;font-weight: 100}
.text-img{  padding-top:30px;}
.text{ text-align:center;color:#908887; padding:50px;font-size: 25px;}
.text-detail{color:#908887;font-size: 20px;}
.text-p{ font-size: 18px; color:#333;}
.text-email{ background-color:#d9d9d9;padding:20px; margin-top:30px;}
.form-group{ color:#908887; margin-bottom:20px;}
.form-control2{ width:100%; background-color:#eeeeee;padding: 12px 28px; border:1px solid #b2b1b1;}
.form-control { padding: 22px 28px;font-size: 14px;border:1px #bebebe solid;border-radius:0px;}
.btn-default {color: #333;background-color: #6eafcc;padding: 12px 28px; color:#fff; border: 0px;border-radius:0px;}	
.btn-default:hover {color: #333;background-color: #6eafcc;border-color: #adadad;}
.fotter{ background-color:#eeeeee; padding:30px; margin-top:3%; margin-bottom:1%;}	
.btn1{ width:100%; }
hr{ border-top: 1px solid #a5a5a4;}
.menu li{ list-style:none; float:left; padding:10px 20px 10px 150px; color:#666666; }
.cont-text{ letter-spacing: 3px;font-weight: 500;font-style: normal;color: #908887;}	
.silder{ padding-top:20px; }
.option-form{ padding:20px; font-size:15px;}


.button22 {
    background-color: #6986AD; /* Green */
    border: none;
    color: white;
    padding: 12px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	border-radius: 3px;
	letter-spacing:3px;
}
.button2 {
    background-color: #003F62; 
    color: white; 
    border: 1px solid #5B9147;
}

.button2:hover {
    
    color: #0085D8;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: #FF990F;
	text-decoration:none;
}

/* selected link */
a:active {
    color: blue;
}

#myBtn {
  display: none;
  position: fixed;
  bottom:110px;
  right: 12px;
  z-index: 199;
  color: black;
  cursor: pointer;
}